.chromestyle{
width: 100%;
font-weight: normal;
font-family:Arial, Helvetica, sans-serif;
font-size:12px;
}

.chromestyle:after{ /*Add margin between menu and rest of content in Firefox*/
content: "."; 
display: block; 
height: 0; 
clear: both; 
visibility: hidden;
}

.chromestyle ul{
width: 100%;
background-color:#cde9fb;
padding: 4px 0;
margin: 0;

}

.chromestyle ul li{
display: inline;
}

.chromestyle ul li a{
color: #494949;
padding: 4px 7px;
margin: 0;
text-decoration: none;
border-right: 1px solid #fff;
}

.chromestyle ul li a:hover, .chromestyle ul li a.selected{ /*script dynamically adds a class of "selected" to the current active menu item*/
background-color:#dd0d0d;
color:White;
}

/* ######### Style for Drop Down Menu ######### */

.dropmenudiv{
position:absolute;
top: 0;
border: 1px solid #BBB; /*THEME CHANGE HERE*/
border-bottom-width: 0;
font:normal 12px Verdana;
line-height:18px;
z-index:100;
background-color: white;
width: 200px;
visibility: hidden;
filter: progid:DXImageTransform.Microsoft.Shadow(color=#CACACA,direction=135,strength=4); /*Add Shadow in IE. Remove if desired*/
}


.dropmenudiv a{
width: auto;
display: block;
text-indent: 3px;
border-bottom: 1px solid #BBB; /*THEME CHANGE HERE*/
padding: 2px 0;
text-decoration: none;
font-weight: bold;
color: black;
}

* html .dropmenudiv a{ /*IE only hack*/
width: 100%;
}

.dropmenudiv a:hover{ /*THEME CHANGE HERE*/
background-color: #F0F0F0;
/*color: white;*/

}
#tabcontainer{width:100%; border:solid 1px #D9E0E4; font-family:Arial; font-size:10px; float:left; padding:0 0px 0 0px;}
#innerleftpannel{width:68%; height:auto; float:left; border:solid 0px #000;}
#mainmiddlecontainer {width:100%; height:auto; position:relative; margin:3px 0 0 0px; float:left; background-color:#fff; padding:0px;}
.contentbox{ padding:0 0 0 4px; background:#fff; border:solid 1px #fff;}

/*--------------- Mutual Fund ------------------------*/
#mfheading{border:solid 0px #F4F1F1; width:100%; background-color:#fff; margin:0px 0 0px 0px;}
#mfheading h1{ background-image:url(http://www.reliancemoney.com/images/hd-bg.jpg) ; background-repeat:repeat-x;  margin:0px; padding:3px 0 8px 8px; font-family: Arial; color:#5f5f5f; font-weight:bold; letter-spacing:1px; font-size:12px !important; text-decoration:none; }
.mfmore{font-size:11px;color:#C80D18;}

/*-------- recommendation style-----*/
.recomstyle{width: 100%;font-weight: normal;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.recomstyle:after{content: "."; display: block;height: 0;clear: both; visibility: hidden;}
.recomstyle ul{width: 100%;background-color:#cde9fb;padding: 4px 0;margin: 0;}
.recomstyle ul li{display: inline;}
.recomstyle ul li a{color: #4d5154;padding: 4px 7px;margin: 0;text-decoration: none;border-right: 0px solid #fff;}
.recomstyle ul li a:hover, .chromestyle ul li a.selected{color:#dd0d0d;}
.recom{margin:15px 0 0 12px;}
.recom h1{ background-image:url(http://www.reliancemoney.com/images/backbg.jpg); background-repeat:repeat-y; font-family:Arial, Helvetica, sans-serif; font-size: 11px; color:#E4212C; font-weight:bold; margin:0 0 10px 0px; padding:3px 0 3px 5px;}

/*--------------------- MF menu style ----------*/

.mf_submenu
{
	font-family:Arial;
	font-size: 11px;
	font-weight: bold;
	color: #0F3A54;
	padding-left:5px;
	padding-right:5px;
	text-decoration:none;
	padding-bottom:10px;
	margin-bottom:10px;
}
.mf_submenu:hover
{
	font-size: 11px;
	font-family:Arial;
	font-weight: bold;
	color: #F9040A;
	padding-left:5px;
	padding-right:5px;
	text-decoration: underline;
}
.mf_submenu_bg
{
	background-color:#CDE9FB;
}